@font-face {
    font-family: 'didot';
    src: url(../font/didot_bold.otf);
}
body .wrap,body aside{
    font-weight: 500;
    line-height: 1em;
    letter-spacing: .15em;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    font-feature-settings: "palt";
}
body section img,body aside img{
    margin: 0;
}
.l-header{
    position: relative;
}
.slick-prev, .slick-next{
    color: rgba(0, 0, 0, 0);
    border-top: 2px solid #000;
    border-right: 2px solid #000;
}
.slick-prev{
    left: 3%;
}
.slick-next{
    right: 3%;
}

main,aside{
    font-size: 10px;
}
main *,aside *{
    letter-spacing: .1em;
    line-height: 1em;
}
.pc{
    display: block;
}
.sp{
    display: none;
}

.links{
    font-family: 'Noto Sans JP', sans-serif;
}
.links > li{
    display: flex;
    align-items: center;
    height: 2.8em;
}
.links > li + li{
    margin: 1.8em 0 0;
}
.links em{
    font-size: 1.4em;
}
.links small{
    font-size: .9em;
}
.links a{
    aspect-ratio: 170/28;
    height: 100%;
    margin: 0 0 0 auto;
    font-size: 1.2em;
    background: #000;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}
aside ul{
    width: 120em;
    margin: auto;
}
aside li{
    padding: 10em;
    position: relative;
}
aside li + li::before{
    content: '';
    width: 120em;
    height: 2px;
    background: #d2d2d0;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
aside li h5{
    margin: 0 0 2em;
    font-size: 2em;
    text-align: center;
}
aside li img{
    width: 80em;
    margin: 0 auto 4em;
    display: block;
}
aside li a{
    width: 40em;
    aspect-ratio: 560/55;
    font-size: 1.4em;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #808080;
    font-family: 'Noto Sans JP',sans-serif;
}
aside li + li::before{
    width: 92%;
}

/* main */
.fv span{
    display: none;
}
.about{
    padding: 10em 0;
    background: #282828;
}
.about h3{
    font-size: 1.6em;
    margin: 0 0 3.125em;
    letter-spacing: .14em;
    color: #fff;
    text-align: center;
}
.about > img{
    width: 120em;
    margin: 0 auto 10em;
    display: block;
}
.about ul{
    width: 120em;
    margin: auto;
    display: flex;
    flex-direction: column;
    gap: 5em;
}
.about li{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.about li img{
    width: 48%;
}
.about li p{
    width: 48%;
    font-size: 1.6em;
    line-height: 1.7em;
    color: #fff;
    letter-spacing: .08em;
}

.contents{
    background: #f3f1ea;
    padding: 10em 0;
    position: relative;
}
.contents + .contents::before{
    content: '';
    width: 120em;
    height: 1px;
    background: #979591;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
.contents h4{
    text-align: center;
}
.contents h4 img{
    height: 2.1em;
    margin: 0 0 2em;
}
.contents > small{
    margin: 0 0 2.5em;
    font-size: 2em;
    text-align: center;
    font-weight: bold;
    display: block;
    font-family: Helvetica , Arial , Verdana , Roboto ,sans-serif;
}
.contents > strong{
    font-size: 1.8em;
    margin: 0 0 1.6666em;
    text-align: center;
    display: block;
}
.contents > strong.top{
    font-size: 2em;
    margin: 0 0 5em;
}
.contents > p{
    width: 75em;
    margin: 0 auto 6.25em;
    font-size: 1.6em;
    line-height: 1.7em;
}
.shirts{
    width: 120em;
    margin: 0 auto 10em;
    display: flex;
    justify-content: space-between;
}
.shirts > li{
    width: 48%;
}
.shirts > li strong{
    font-size: 1.8em;
    margin: 0 0 1.6666em;
    display: block;
    text-align: center;
}
.shirts ul{
    display: flex;
    justify-content: space-between;
}
.shirts ul li{
    width: 48%;
}
.shirts ul li img{
    width: 100%;
    margin: 0 0 2em;
}
.shirts ul li em{
    font-size: 1.6em;
    margin: 0 0 1.875em;
    display: block;
}
.shirts p{
    font-size: 1.6em;
    line-height: 1.7em;
}
.item{
    width: 57.5em;
    margin: 0 auto 10em;
}
.item h5{
    font-size: 1.8em;
    margin: 0 0 2.7777em;
    text-align: center;
}
.item img{
    margin: 0 0 5em;
}
.variation h5{
    margin: 0 0 3em;
    text-align: center;
}
.variation h5 img{
    height: 1em;
}
.variation h5 + img{
    width: 57.5em;
    margin: 0 auto 5em;
    display: block;
}
.slider{
    width: 124em;
    margin: auto;
    display: flex;
}
.slider .links{
    padding: 0 2em;
}
.slider li img{
    width: 100%;
    padding: 0 2em;
    margin: 0 0 5em;
}
.slider img{
    width: 100%;
}
.jacket{
    background: #fff;
}
.jacket .item{
    margin-bottom: 0;
}
.contents + .jacket::before{
    top: auto;
    bottom: 0;
}

@media screen and (max-width:1240px) {
    main,aside{
        font-size: .78vw;
    }
}

@media screen and (max-width:768px) {
    .pc{
        display: none;
    }
    .sp{
        display: block;
    }
    main,aside{
        font-size: 2.66666vw;
    }
    .links{
        width: 100%;
    }
    .links li{
        height: 2em;
    }
    .links em{
        font-size: 1.2em;
    }
    .links small{
        font-size: 1em;
    }
    .links a{
        aspect-ratio: 8/2;
        font-size: 1em;
    }

    aside{
        width: 92%;
        margin: auto;
    }
    aside li{
        padding: 5em 0;
    }
    aside ul{
        width: 100%;
    }
    aside li h5{
        margin: 0 0 1.3888em;
        font-size: 1.8em;
        text-align: left;
    }
    aside li::before{
        width: 100%;
    }
    aside li img{
        margin: 0 0 2.5em;
    }
    aside li a{
        width: 14.2857em;
        aspect-ratio: 200/40;
    }
    .fv span{
        font-size: 1.8em;
        line-height: 1.7em;
        padding: 4.4444em 4%;
        display: block;
        background: #282828;
        color: #fff;
    }
    .about{
        padding: 0 4% 8em;
    }
    .about h3{
        font-size: 1.4em;
        margin: 0 0 1.4285em;
        line-height: 1.7em;
        text-align: left;
    }
    .about > img{
        width: 100%;
        margin: 0 0 4em;
    }
    .about ul{
        width: 24em;
        gap: 4em;
    }
    .about li{
        display: block;
    }
    .about li img{
        width: 100%;
        margin: 0 0 2em;
    }
    .about li p{
        width: 100%;
        font-size: 1.4em;
        line-height: 2em;
    }
    .contents{
        padding: 8em 0;
    }
    .contents h4 img{
        height: 2em;
    }
    .contents > small{
        font-size: 1.8em;
        margin: 0 0 2.2222em;
    }
    .contents > strong{
        width: 92%;
        margin: 0 auto 1.5em;
        text-align: left;
        font-size: 1.6em;
        line-height: 2em;
    }
    .contents > p{
        width: 92%;
        margin: 0 auto 5.7142em;
        font-size: 1.4em;
        line-height: 1.7em;
    }
    .shirts{
        width: 92%;
        display: block;
        margin: 0 auto 8em;
    }
    .shirts > li{
        width: 100%;
    }
    .shirts > li + li{
        margin: 4em 0 0;
    }
    .shirts > li strong{
        font-size: 1.6em;
        margin: 0 0 1.25em;
        text-align: left;
    }
    .shirts ul li img{
        margin: 0 0 .8em;
    }
    .shirts ul li em{
        font-size: 1.4em;
        margin: 0 0 1.4285em;
    }
    .shirts p{
        font-size: 1.4em;
    }
    .item{
        width: 100%;
        margin: 0 0 8em;
    }
    .item img{
        width: 100%;
        margin: 0 0 4em;
    }
    .item .links{
        width: 92%;
        margin: auto;
    }
    .variation h5{
        width: 92%;
        margin: 0 auto 2em;
        text-align: left;
    }
    .item .topimage{
        width: 92%;
        margin: 0 auto 8em;
        display: block;
    }
    .slider{
        width: 96%;
        margin: 0 0 0 4%;
        padding: 0 4% 0 0;
        overflow-y: hidden;
        overflow-x: scroll;
        gap: 2em;
    }
    .slider > li{
        min-width: 30em;
        padding: 0 0 2em;
    }
    .slider > li img{
        margin: 0 0 4em;
        padding: 0;
    }
    .slider .links{
        padding: 0;
    }
    .contents + .contents::before{
        width: 92%;
    }
    .item h5{
        width: 92%;
        margin: 0 auto 1.25em;
        font-size: 1.6em;
        text-align: left;
        line-height: 1.7em;
    }
    .item h5 + img{
        width: 92%;
        margin: 0 auto 8em;
        display: block;
    }
    .contents > strong.top{
        font-size: 1.8em;
        line-height: 1.7em;
        text-align: center;
        display: block;
        margin: 0 auto 4.4444em;
    }
}